effective=yes to fall back to the system setting when the reseller does not store one.Authorization: Bearer ********************curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/resellers//settings/localization.date.format?effective=no' \
--header 'Authorization: Bearer <token>'{
"reseller": "example-reseller",
"domain": "*",
"setting": "localization.date.format",
"value": "DMY",
"domain-editable": "no",
"reseller-editable": "yes",
"updated-by": "1001@example.com",
"updated-datetime": "2026-09-01T14:30:00+00:00",
"source": "reseller"
}